.lawfirm-filelist-ar-container .modal.client .modal-body .tools .pending-approval-message {
	display: none;
}
.lawfirm-filelist-ar-container .modal.client.pending .modal-body .tools .pending-approval-message {
	display: block;
	color: #ff9800;
}
.lawfirm-filelist-ar-container .modal.client.pending .modal-body .tools a.easyui-linkbutton {
	display: none;
}
.lawfirm-filelist-ar-container .modal.client #approval-info {
	font-style: italic;
	font-size: 12px;
}
.law-form.ar-client {
	padding: 10px;
    margin-bottom: 10px;
    background-color: #ffeba1;
    border-radius: 5px;
	border: 1px solid #e5d390;
}
